/*general */

#social {
width: 200px;
height: 30px;
margin-top: 10px;
margin-left: 350px;
position: absolute;
}
.social {
width: 40px;
height: 40px;

}
.social:hover {
-moz-box-shadow: 10px  white;
-webkit-box-shadow: 10px  white;
box-shadow: 4px  white;
cursor: pointer;
}
a {  color: #fff;
    text-decoration: none !important;
    cursor: pointer;}
	
	a:hover {
    text-decoration: underline;
    cursor: pointer;
	color:#0E56C9;
}
a.offer{
color:black;}
a.offer:hover{
    text-decoration: underline;
    cursor: pointer;
	color:#0E56C9;
}

a.box:hover {
color: black;}
td {color: black;}
h1{ margin:auto; font: 60px 'LeagueGothicRegular', Arial, sans-serif; }
h2 { margin:auto; font: 30px 'LeagueGothicRegular', Arial, sans-serif; color: black; text-align: center;} 
.offers { margin-left: 70px; color:#0E56C9; text-decoration: underline; }
 h2.i { margin:auto; font: 30px 'LeagueGothicRegular', Arial, sans-serif; color: black; text-align: center; }
 body { font: 12px/1.4 Helvetica, sans-serif; background: url(../img/bg.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  max-width: 100%;
 }
 html {
 max-width: 100%;
 }
 /*header */
 #main_img {
 width: 800px;
 height: 200px;
 margin: auto;
 background: url(../img/main_logo.png)
 }
 #banner_imgjjkj {
  width: 800px;
 height: 100px;
 margin: auto;
 background: url(../img/banner2.png)
 }
 
 /*lines*/
 #line1 {
width: 100%;
height: 6px;
background-color:#0E56C9;
margin-top: 30px;
position: absolute;
}

#line2 {
width: 100%;
height: 6px;
background-color:#0E56C9;
margin-top: 41px;
position: absolute;
}

#line3 {
width: 100%;
height: 6px;
background-color:#0E56C9;
margin-top: 52px;
position: absolute;
}
#line4 {
width: 100%;
height: 6px;
background-color:#0E56C9;
margin-top: 40px;
position: absolute;
margin-left: -3px;
}

#line5 {
width: 100%;
height: 6px;
background-color:#0E56C9;
margin-top: 51px;
position: absolute;
margin-left: -3px;
}

#line6 {
width: 100%;
height: 6px;
background: url(../img/arrow.png) repeat-x;
margin-top: 62px;
position: absolute;
margin-left: -3px;
}
#line7 {
width: 100%;
height: 6px;
background-color:#0E56C9;
margin-top: 62px;
position: absolute;
margin-left: -3px;
}

#line8 {
width: 100%;
height: 6px;
background-color:#0E56C9;
margin-top: 423px;
position: absolute;
margin-left: -3px;
}

#line9 {
width: 100%;
height: 6px;
background-color:#0E56C9;
margin-top: 434px;
position: absolute;
margin-left: -3px;
}
#line10 {
width: 100%;
height: 6px;
background-color:#0E56C9;
margin-top: 5px;
position: absolute;
margin-left: -3px;
}

#line11{
width: 100%;
height: 6px;
background-color:#0E56C9;
margin-top: 16px;
position: absolute;
margin-left: -3px;
}

#line12{
width: 100%;
height: 6px;
background-color:#0E56C9;
margin-top: 27px;
position: absolute;
margin-left: -3px;
}

/* Navigation */
#nav-logo {
  float: left;
  margin-left: 50px;
  margin-top: 5px;
  display: block;
}

#nav {
width:900px;
height:60px;
margin: auto;

}
ul#list-nav {
list-style:none;
padding:0;
width:900px;
margin-right:auto;
font: 18px/27px 'LeagueGothicRegular', Arial, sans-serif;
}

ul#list-nav li {
display:inline;
}

ul#list-nav li a {
text-decoration:none;
padding:5px 0;
width:150px;
height: 30px;
margin-top: 5px;
color:#000;
float: left;
text-align:center;
font: 27px/35px 'LeagueGothicRegular', Arial, sans-serif;

}

ul#list-nav li a:hover {
text-shadow: 0.1em 0.1em 0.2em black;
color: #0E56C9 ;
}

#list-nav li ul {
	display: none; 
	width: 10em; /* Width to help Opera out */
	margin-left: -190px;
	margin-top: 40px;
	position: absolute;


}


	
	
	#list-nav li:hover ul {
	display: inline;
	position: absolute; 
	z-index: 999;

}
	
#list-nav li:hover li {
	float: none;
 display: block;
 z-index: 999;
 
	}
	
#list-nav li:hover li a {
	color: #000; 
	display: inline;
	z-index: 999;
	border: white 2px solid;
	background-color: black;}
	
#list-nav li li a:hover {
	text-shadow: 0.1em 0.1em 0.2em #0E56C9 ;
color: #0E56C9 ;
}


/* Holders */

#wrapper {
width: 100%;
height: 100%;
color: #FFF;
padding: 6px;
position: absolute;
margin-left: -10px;
}


/*index*/

#bg {
width: 102%;
height:1000px;
background-color:#000;
margin: -9px;
}
#logocontainer {
width:800px;
height:400px;
margin: auto;
margin-top: 10px;
}

#logo_ {
margin-left:auto !important;
width: 800px;
height: 400px;
background-image:url(../img/index_logo.png);
}



#sticker_car {
width: 300px;
height: 80px;
position: absolute;
color: #fff;
font-family: arial;
}
#sticker_car:hover {
width: 300px;
height: 80px;
position: absolute;
color: #0E56C9;
font-family: arial;
}

#sticker_general {
width: 300px;
height: 80px;
margin-left: 500px;
position: absolute;
color: #fff;
font-family: arial;
}
#sticker_general:hover {
width: 300px;
height: 80px;
margin-left: 500px;
position: absolute;
color: #0E56C9;
font-family: arial;
}


/*slideshow */
#sticker_holder {
width: 800px;
height: 80px;
margin: auto;
margin-top: 80px;
}
 
 #ssholder {
 width:618px;
 height: 246px;
 margin: auto;
 margin-top: 30px;
 -moz-box-shadow: 0 0 30px 5px #999;
-webkit-box-shadow: 0 0 30px 5px #999;
 }
 
 
/*home*/
#stripe {
width: 900px;
height: 40px;
background: url(../img/bg.png) repeat-x;
margin:auto;
-moz-border-radius: 5px;
border-radius: 5px;

}
#zzz {
width: 500px;
height: 40px;
margin: auto;
color: white;
text-align: center;
font: 23px/32px 'LeagueGothicRegular', Arial, sans-serif;
text-top: 3px;


}
#info {
width: 500px;
height: 400px;
margin: auto;
margin-top: 72px;
margin-left: 50px;
position: absolute;
 -moz-box-shadow: 0 0 30px 5px #999;
-webkit-box-shadow: 0 0 30px 5px #999;
}
#offers {
width: 1140px;
height: 300px;
margin-top: 82px !important;
margin:auto;
color: black;
font-size: 8px;
}

#offers_holder1 {
width: 250px;
height: 320px;
position: absolute;
font-size: 15px;
font-family: arial;

color: black;
border-right: 2px dotted #0E56C9;
overflow: hidden;
}
#offers_holder2 {
width: 250px;
height: 320px;
margin-left: 300px;
position: absolute;
font-size: 15px;
font-family: arial;

color: black;
border-right: 2px dotted #0E56C9;

} 
#offers_holder3 {
width: 250px;
height: 320px;
margin-left: 600px;
position: absolute;
font-size: 15px;
font-family: arial;

color: black;
border-right: 2px dotted #0E56C9;

}
#offers_holder4 {
width: 250px;
height: 300px;
margin-left: 890px;
position: absolute;
font-size: 15px;
font-family: arial;
color: black;


}
#applying {
width: 250px;
height: 50px;
margin-left: 575px;
position: absolute;
margin-top: 200px;
color: black;
padding: 5px;
overflow: hidden;
background: url(../image/button.png)no-repeat;

}

#contact {
width: 250px;
height: 50px;
margin-left: 875px;
position: absolute;
margin-top: 200px;
color: black;
padding: 5px;
overflow: hidden;
background: url(../image/button.png)no-repeat;
}



/*footer*/
#ftwrap {
width: 100%;
height: 50px;
margin: auto;
margin-bottom: 0px !important;
margin-top: 68px;
background-color:#0E56C9;
margin-left: -3px;
overflow: hidden;
}
#ftcont{
width: 70%;
margin: auto;
height: 50px;
overflow: hidden;
font-family:arial;
font-size: 12px;
margin-top: 5px;
}

#station_box{
position: fixed;
 bottom: 0px;
 right: 0px;
 width: 34px;
 height: 34px; 
 background-repeat: no-repeat;
background-position: center;
border-top-left-radius: 4px;
box-shadow: 2px -1px 10px black;
}



/*shopping */
.bebas {
font-size: 50px; color: #0E56C9; margin-bottom: 20px; float: left; width: 430px; font-family:LeagueGothicRegular;
}

.shopping_container {
	background-image: url(../img/shopbg.png);
    border: 3px solid black;
	margin: auto;
	width: 986px;
	margin-top: 40px;
	height: 272px;

}
.shopping_container_des_colume {
	float: left;
	width: 705px;
	padding-left: 20px;
	
}

.shopping_container_des_colume2	{
	height: 250px;
	width: 250px;
	background-color: white; 
	overflow: hidden;
	border-radius: 10px;
    box-shadow: inset 0px 0px 10px black;
    -webkit-box-shadow: inset 0px 0px 10px black;
    -moz-box-shadow: inset 0px 0px 10px black;
	margin-top: 10px;

}
.shopping_container_list ul {
 width: 656px;

}

.shopping_container_list ul li {
width: 656px;
float: left;
border-top: 1px solid black;
color: white;
font-family: sans-serif;
padding-top: 13px;
padding-bottom: 12px;


}

.shopping_container_list {
width: 656px;
color:black;
font-family: sans-serif;
padding-top: 13px;
padding-bottom: 12px;
overflow: hidden;
float: left;
background-color:white;
border: 3px solid black;
border-top: 3px solid black;

}

#s-p{
margin: auto;
margin-top: 10px;
width: 800px;
height: 566px;

}
#hold{
width: 800px;
height: 400px;
margin: auto;
} 
#s-t {
width: 800px;
height: 100px;
margin: auto;
margin-top: 50px;
color: black;
font-size: 15px;
font-style: oblique;
font-weight: 400;
}

#s-c {
width: 800px;
height: 200px;
margin: auto;
margin-top: 50px;
color: black;
font-size: 15px;
font-style: oblique;
font-weight: 400;
}
#shop_header {
width: 400px;
height: 40px;
margin-top: 60px;
margin-left: 40%;
color: #0E56C9;
font-size: 60px;
}

.colors {
width: 10px;
height:10px;
margin: auto;
border: 1px black solid;
margin-top: 3px;
margin-left: 5px;
}

/*shop sub nav */
ul#list-shop {
width: 900px;
height: 40px;
background: url(../img/bg.png) repeat-x;
margin:auto;
-moz-border-radius: 5px;
border-radius: 5px;

}

ul#list-shop li {
display:inline;
}

ul#list-shop li a {
width:120px;
height: 30px;
margin-top: 10px;
background-color:none;
color:black;
float: left;
text-align:center;
font: 20px 'LeagueGothicRegular', Arial, sans-serif;


}

ul#list-shop-gen li a:hover {
text-shadow: 0.1em 0.1em 0.2em black;
color: #FFF;
text-decoration: underline;
}

ul#list-shop-gen {
width: 900px;
height: 40px;
background: url(../img/bg.png) repeat-x;
margin:auto;
-moz-border-radius: 5px;
border-radius: 5px;

}

ul#list-shop-gen li {
display:inline;

}

ul#list-shop-gen li a {
margin-left: 200px;
width:120px;
height: 30px;
margin-top: 10px;
background-color:none;
color:black;
float: left;
text-align:center;
font: 20px 'LeagueGothicRegular', Arial, sans-serif;


}

ul#list-shop li a:hover {
text-shadow: 0.1em 0.1em 0.2em black;
color: #FFF;
text-decoration: underline;
}
#next-holder {
width:900px;
margin: auto;
height: 20px;
margin-top: -12px;
}
#next-page {
width: 170px;
height: 20px;
margin-top: 0px;
background-color: black;
color: white;
margin-left:747px;
text-align: center;
border-radius: 0px 0px 3px 3px;
}

/*about */
#about_holder{
width: 900px;
height:700px;
margin: auto;
background-color: white;
margin-top: 20px;
	border-radius: 10px;
    box-shadow: inset 0px 0px 10px black;
    -webkit-box-shadow: inset 0px 0px 10px black;
    -moz-box-shadow: inset 0px 0px 10px black;
}

#about_image {
width: 450px;
height: 350px;
margin-left: 10px;
margin-top: 10px;
position: absolute;
border-radius: 20px;
    box-shadow: inset 0px 0px 10px white;
    -webkit-box-shadow: inset 0px 0px 10px white;
    -moz-box-shadow: inset 0px 0px 10px white;
	opacity: 1;
	overflow: hidden;
	}
	
#text_one {
	width: 420px;
	height:350px;
	margin-left:470px;
	margin-top: 10px;
position: absolute;
color: white;
font-size: 14px;
font-family: arial;
overflow: hidden;

}
#text_two{
	width: 450px;
	height:340px;
	margin-left:10px;
	margin-top: 350px;
position: absolute;
color: white;
font-size: 14px;
font-family: arial;

}
#text_three{
	width: 440px;
	height:340px;
	margin-left:460px;
	margin-top: 350px;
position: absolute;
color: white;
font-size: 14px;
font-family: arial;

}
/*gallery */
#gal_holder {
width: 600px;
height: 1000px;
margin: auto;
margin-top: 60px;
}

/* ----- Contact Page Styles ----- */

#contactform {
	width:400px;
	height:400px;
	margin-top:20px;
	position: absolute;
	color: black;

}
#contactinfo {
 margin-left: 420px;
 width: 380px;
 height: 400px;
 margin-top: 20px;
 border-left: #0E56C9 solid thick;
 position: absolute;
 padding-left: 10px;
 }
#contactform form {
	margin: auto;
	color: black;
}

form.contact label.fixedwidth {
	display:block;
	width:150px;
	float:left;
	font-size:26px;
	color: black;
	font-family: 'Exo', sans-serif;
	margin-top:35px;
	margin: auto;
}

form.contact input.field {
	margin-top:30px;
	font-size:18px;
	font-weight:bold;
	height:25px;
	width:220px;
	background-color:white;
	border:1px solid #777777;
	vertical-align:center;
	border-radius:10px;
	text-align:center;
	margin: auto;
}

form.contact label.comment {
	float:left;
	font-size:20px;
	margin-top:35px;
	font-size:26px;
	font-family: 'Exo', sans-serif;
	vertical-align:middle;
}

textarea {
	background-color:white;
	border:1px solid #777777;
	overflow-y:hidden;
	height:60px;
	width:220px;
	margin-top:35px;
	float:right;
	font-size:14px;
	font-weight:bold;
	font-family:Arial;
	border-radius:10px;
}

.submit {
	width:120px;
	height:30px;
	margin-top:20px;
	margin-left:auto;
	cursor:pointer;
	margin: auto;
}
#contactholder {
width: 800px;
height: 450px;
margin-top: 70px !important;
margin: auto;
}






/* ----- End Of Contact Page Styles ----- */

	/*applying */
#applying_h{
width: 900px;
height: 3000px;
background-color: white;
margin-top: 20px;
	border-radius: 10px;
    box-shadow: inset 0px 0px 10px black;
    -webkit-box-shadow: inset 0px 0px 10px black;
    -moz-box-shadow: inset 0px 0px 10px black;
	margin: auto;
	padding-left: 20px;
	overflow: hidden;
	}
	.app-holder: {
	width:900px;
	height: 500px;
	margin: auto;
	}
	.black {
	color: #0E56C9;
	font-size: 15px;
	}
	
	#app-i {
	width: 700px;
	height: 300px;
	margin: auto;
	 -moz-box-shadow: 0 0 10px 5px #999;
-webkit-box-shadow: 0 0 10px 5px #999;
	}
	
	
	#apply {
width:900px;
height:60px;
margin: auto;

}
ul#apply-nav {
list-style:none;
padding:0;
width:900px;
margin-right:auto;
font: 18px/27px 'LeagueGothicRegular', Arial, sans-serif;
}

ul#apply-nav li {
display:inline;
}

ul#apply-nav li a {
text-decoration:none;
padding:5px 0;
width:125px;
height: 30px;
margin-top: 5px;
color:#000;
float: left;
text-align:center;
font: 27px/35px 'LeagueGothicRegular', Arial, sans-serif;

}

ul#apply-nav li a:hover {
text-shadow: 0.1em 0.1em 0.2em white;
color: #0E56C9 ;
}
/*misc*/

